xcb_randr_provider_property_t Struct Reference
XCB RandR API

xcb_randr_provider_property_t More...

`#include <randr.h>`

## Data Fields

xcb_window_t | window
xcb_randr_provider_t | provider
xcb_atom_t | atom
xcb_timestamp_t | timestamp
uint8_t | state
uint8_t | pad0 [11]

## Detailed Description

xcb_randr_provider_property_t

The documentation for this struct was generated from the following file:

- randr.h